Logo Help Center

Compatibility of Elvis 4 and Elvis 5 with Content Station

Compatibility of Elvis 4 with Content Station

This article lists the compatibility of Elvis 4 with Content Station.

Content Station version
Elvis version 9.0 – 9.1.0 9.1.1 – 9.8.x 10.x 11.x Aurora
4.0 Yes Yes - -
4.1 Yes Yes - -
4.2 – 4.6.x - Yes - -

Legend: Yes = combination is supported. - = combination of old and new software versions is not supported.

1 Not compatible in combination with the Elvis Content Source plug-in for Enterprise.

Document history

  • 14 December 2017: Added information relating to Content Station Aurora.
Was this article helpful?
0 out of 0 found this helpful / Created: / Updated:
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.